Subject: Table DDL not visible - erroring out

From: Amit jain <[email-masked]>
Date: Wed, 20 Nov 2019 00:13:47 +0530

Hi Experts,

I installed pgAdmin v4-4.13 on windows and connected Greenplum cluster
version 5.19. We are able to see all DDL ( views/functions/external table )
but unable to DDL for Tables. its erroring out as response time out.

Even we tried to create small table, it got created but unable to see the
DDL of this table, Kindly help it is blocking major version upgrade
project.

Regards,
Amit J

---

From: Khushboo Vashi <[email-masked]>
Date: Wed, 20 Nov 2019 10:17:09 +0530

Hi Amit,

On Wed, Nov 20, 2019 at 12:14 AM Amit jain <[email-masked]> wrote:

> Pivotal team works on the Greenplum related issues. Please log the issue @
https://redmine.postgresql.org/projects/pgadmin4.

Thanks,
Khushboo

---

From: Khushboo Vashi <[email-masked]>
Date: Mon, 13 Jan 2020 09:47:04 +0530

Hi Amit,

On Sat, Jan 11, 2020 at 11:23 PM Amit jain <[email-masked]> wrote:

> Hey Khushboo,
>
> It's seems pgadmin related bug not with Greenplum. What's your view,
>
Greenplum related issues in pgAdmin are taken care by Pivotal team.

>
> Appreciate your response, nice to see u r from enterprisedb.
>
:)

Thanks,
Khushboo

>
> On Wed, Nov 20, 2019, 10:17 AM Khushboo Vashi <
> [email-masked]> wrote:
>
>> Hi Amit,
>>
>>> Pivotal team works on the Greenplum related issues. Please log the
>> issue @ https://redmine.postgresql.org/projects/pgadmin4.
>>
>> Thanks,
>> Khushboo
>>
>>> Even we tried to create small table, it got created but unable to see
>>> the DDL of this table, Kindly help it is blocking major version upgrade
>>> project.
>>>
>>> Regards,
>>> Amit J
>>>
>>